## 2023-02-09


Package | Advisory | Notes
------- | -------- | -----
kmod-openafs-1.6.22.3-1.3.10.0_1160.83.1.el7 | &nbsp; &nbsp; | &nbsp;
bind-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-chroot-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-devel-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-export-devel-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-export-libs-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-libs-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-libs-lite-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-license-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-lite-devel-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-pkcs11-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-pkcs11-devel-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-pkcs11-libs-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-pkcs11-utils-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-sdb-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-sdb-chroot-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bind-utils-9.11.4-26.P2.el7_9.13 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0402" target="secadv">RHSA-2023:0402</a> | &nbsp;
bpftool-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
firefox-102.7.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;
httpd-2.4.6-98.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
httpd-devel-2.4.6-98.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
httpd-manual-2.4.6-98.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
httpd-tools-2.4.6-98.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
java-11-openjdk-11.0.18.0.10-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0195" target="secadv">RHSA-2023:0195</a> | &nbsp;
java-11-openjdk-demo-11.0.18.0.10-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0195" target="secadv">RHSA-2023:0195</a> | &nbsp;
java-11-openjdk-devel-11.0.18.0.10-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0195" target="secadv">RHSA-2023:0195</a> | &nbsp;
java-11-openjdk-headless-11.0.18.0.10-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0195" target="secadv">RHSA-2023:0195</a> | &nbsp;
java-11-openjdk-javadoc-11.0.18.0.10-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0195" target="secadv">RHSA-2023:0195</a> | &nbsp;
java-11-openjdk-javadoc-zip-11.0.18.0.10-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0195" target="secadv">RHSA-2023:0195</a> | &nbsp;
java-11-openjdk-jmods-11.0.18.0.10-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0195" target="secadv">RHSA-2023:0195</a> | &nbsp;
java-11-openjdk-src-11.0.18.0.10-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0195" target="secadv">RHSA-2023:0195</a> | &nbsp;
java-11-openjdk-static-libs-11.0.18.0.10-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0195" target="secadv">RHSA-2023:0195</a> | &nbsp;
java-1.8.0-openjdk-1.8.0.362.b08-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0203" target="secadv">RHSA-2023:0203</a> | &nbsp;
java-1.8.0-openjdk-accessibility-1.8.0.362.b08-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0203" target="secadv">RHSA-2023:0203</a> | &nbsp;
java-1.8.0-openjdk-demo-1.8.0.362.b08-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0203" target="secadv">RHSA-2023:0203</a> | &nbsp;
java-1.8.0-openjdk-devel-1.8.0.362.b08-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0203" target="secadv">RHSA-2023:0203</a> | &nbsp;
java-1.8.0-openjdk-headless-1.8.0.362.b08-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0203" target="secadv">RHSA-2023:0203</a> | &nbsp;
java-1.8.0-openjdk-javadoc-1.8.0.362.b08-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0203" target="secadv">RHSA-2023:0203</a> | &nbsp;
java-1.8.0-openjdk-javadoc-zip-1.8.0.362.b08-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0203" target="secadv">RHSA-2023:0203</a> | &nbsp;
java-1.8.0-openjdk-src-1.8.0.362.b08-1.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0203" target="secadv">RHSA-2023:0203</a> | &nbsp;
kernel-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
kernel-abi-whitelists-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
kernel-debug-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
kernel-debug-devel-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
kernel-devel-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
kernel-doc-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
kernel-headers-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
kernel-tools-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
kernel-tools-libs-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
kernel-tools-libs-devel-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
libipa_hbac-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libipa_hbac-devel-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libsss_autofs-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libsss_certmap-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libsss_certmap-devel-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libsss_idmap-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libsss_idmap-devel-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libsss_nss_idmap-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libsss_nss_idmap-devel-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libsss_simpleifp-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libsss_simpleifp-devel-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libsss_sudo-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
libXpm-3.5.12-2.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0377" target="secadv">RHSA-2023:0377</a> | &nbsp;
libXpm-devel-3.5.12-2.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0377" target="secadv">RHSA-2023:0377</a> | &nbsp;
mod_ldap-2.4.6-98.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
mod_proxy_html-2.4.6-98.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
mod_session-2.4.6-98.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
mod_ssl-2.4.6-98.el7.centos.6 | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
python-libipa_hbac-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
python-libsss_nss_idmap-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
python-perf-3.10.0-1160.83.1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0399" target="secadv">RHSA-2023:0399</a> | &nbsp;
python-sss-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
python-sssdconfig-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
python-sss-murmur-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
resource-agents-4.1.1-61.el7_9.18 | &nbsp; &nbsp; | &nbsp;
resource-agents-aliyun-4.1.1-61.el7_9.18 | &nbsp; &nbsp; | &nbsp;
resource-agents-gcp-4.1.1-61.el7_9.18 | &nbsp; &nbsp; | &nbsp;
sssd-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-ad-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-client-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-common-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-common-pac-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-dbus-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-ipa-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-kcm-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-krb5-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-krb5-common-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-ldap-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-libwbclient-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-libwbclient-devel-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-polkit-rules-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-proxy-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-tools-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sssd-winbind-idmap-1.16.5-10.el7_9.15 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0403" target="secadv">RHSA-2023:0403</a> | &nbsp;
sudo-1.8.23-10.el7_9.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0291" target="secadv">RHSA-2023:0291</a> | &nbsp;
sudo-devel-1.8.23-10.el7_9.3 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0291" target="secadv">RHSA-2023:0291</a> | &nbsp;
thunderbird-102.7.1-1.el7.centos | &nbsp; &nbsp; | &nbsp;
tigervnc-1.8.0-23.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0045" target="secadv">RHSA-2023:0045</a> | &nbsp;
tigervnc-icons-1.8.0-23.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0045" target="secadv">RHSA-2023:0045</a> | &nbsp;
tigervnc-license-1.8.0-23.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0045" target="secadv">RHSA-2023:0045</a> | &nbsp;
tigervnc-server-1.8.0-23.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0045" target="secadv">RHSA-2023:0045</a> | &nbsp;
tigervnc-server-applet-1.8.0-23.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0045" target="secadv">RHSA-2023:0045</a> | &nbsp;
tigervnc-server-minimal-1.8.0-23.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0045" target="secadv">RHSA-2023:0045</a> | &nbsp;
tigervnc-server-module-1.8.0-23.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0045" target="secadv">RHSA-2023:0045</a> | &nbsp;
xorg-x11-server-common-1.20.4-21.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0046" target="secadv">RHSA-2023:0046</a> | &nbsp;
xorg-x11-server-devel-1.20.4-21.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0046" target="secadv">RHSA-2023:0046</a> | &nbsp;
xorg-x11-server-source-1.20.4-21.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0046" target="secadv">RHSA-2023:0046</a> | &nbsp;
xorg-x11-server-Xdmx-1.20.4-21.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0046" target="secadv">RHSA-2023:0046</a> | &nbsp;
xorg-x11-server-Xephyr-1.20.4-21.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0046" target="secadv">RHSA-2023:0046</a> | &nbsp;
xorg-x11-server-Xnest-1.20.4-21.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0046" target="secadv">RHSA-2023:0046</a> | &nbsp;
xorg-x11-server-Xorg-1.20.4-21.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0046" target="secadv">RHSA-2023:0046</a> | &nbsp;
xorg-x11-server-Xvfb-1.20.4-21.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0046" target="secadv">RHSA-2023:0046</a> | &nbsp;
xorg-x11-server-Xwayland-1.20.4-21.el7_9 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2023:0046" target="secadv">RHSA-2023:0046</a> | &nbsp;

